class CreatePrograms < ActiveRecord::Migration[8.0]
  def change
    create_table :programs do |t|
      t.string :name
      t.date :date
      t.string :leadingPerson

      t.timestamps
    end
  end
end
